---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.13
  arch: aarch64
  version: 3.13.12
  flavor: alpine-rpi
  file: alpine-rpi-3.13.12-aarch64.tar.gz
  iso: alpine-rpi-3.13.12-aarch64.tar.gz
  date: 2022-08-09
  time: 09:03:00
  size: 93906817
  sha256: 42d69262073e963f1139fb87d5344940306efc1bb066a407cf41961c3b26f4c0
  sha512: 7ec6daf0c166334730c5dbbd988b533d52e1b76a17fcba5fc97783183317ac113639a4f4c2297347fa5e86acbf26c4a4d01a6d97125dea41eaf20216c66f28df
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.13
  arch: aarch64
  version: 3.13.12
  flavor: alpine-uboot
  file: alpine-uboot-3.13.12-aarch64.tar.gz
  iso: alpine-uboot-3.13.12-aarch64.tar.gz
  date: 2022-08-09
  time: 09:04:13
  size: 147767752
  sha256: cf0b6ae464d21cf89b54f49c81a77172663ff2aecf00ff6e59bdd4f071336817
  sha512: 892abc27298e80d61463506fd5ea6ec850adc2bf1ec09caf57f47fdc005488147ba2f4aec3f45ff2ac7fba66fa24f347b7b2885097372ddc313c163b78711c32
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.13
  arch: aarch64
  version: 3.13.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.13.12-aarch64.tar.gz
  iso: alpine-minirootfs-3.13.12-aarch64.tar.gz
  date: 2022-08-09
  time: 09:04:15
  size: 2635265
  sha256: d6865e734f3b2048018520d94196bcc5e15141056a6188016312f421461b698c
  sha512: 64b30ffb4be4ed948f8eee3cfb28452a51afdaf055422292a8de9100754c0314b48274f2078eef2e43f240505455204aa9103af3af2c1e9bda9ce98cbd27e9c8
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.13
  arch: aarch64
  version: 3.13.12
  flavor: alpine-netboot
  file: alpine-netboot-3.13.12-aarch64.tar.gz
  iso: alpine-netboot-3.13.12-aarch64.tar.gz
  date: 2022-08-09
  time: 09:05:29
  size: 162622920
  sha256: f7605f8b82c110acd8ce22e90cc713dfbe9279484e433cd7a476367a2e738de1
  sha512: 5632e07399558381ca6e398fd83e932ec11ac55d02478e7703a2a4c06f800aaa55ca2fe02d5ca8ed73f401688f2a574d72dab47f73ca78726e7b6088be4c0b1c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.13
  arch: aarch64
  version: 3.13.12
  flavor: alpine-standard
  file: alpine-standard-3.13.12-aarch64.iso
  iso: alpine-standard-3.13.12-aarch64.iso
  date: 2022-08-09
  time: 09:06:14
  size: 138934272
  sha256: 9d09a67b857c55ffb111d5d7856af2e3f427617065481329bb07adad7858d3b5
  sha512: 04a2e575fdec402803dea30796d0b189ac2fbca938600a542e206d43ef6854afb0f869bc88224604c04fbbc4b2771e45853967b687a334744bfa3c06f501873f
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.13
  arch: aarch64
  version: 3.13.12
  flavor: alpine-virt
  file: alpine-virt-3.13.12-aarch64.iso
  iso: alpine-virt-3.13.12-aarch64.iso
  date: 2022-08-09
  time: 09:06:29
  size: 42098688
  sha256: ed843beb231047914bb3ddd567ebc3801cd16410ccc2b9878e55e95ec5d1be76
  sha512: ee16ea805ab8b0f2cde879b1551a5e1a4781938d4b51955668f94956469804fd4eee6d007bf60294106660f49ba5581d618862f5ee6b4bc2974d104be35ce569
